@CHARSET "ISO-8859-1";
/*****************************************/
 /*Banner ad carousel */
    section.hoover #promo-carousel-indicators {
        /*left:390px;*/
        bottom:-15px;
		list-style-type: none;
    }
	.carousel-inner {
		max-width:573px;
   		 margin:0 auto;
	}
    @media (max-width: 767px) {
        section.hoover #promo-carousel-indicators {
    	    /*left:50%;*/
        }
    }

    #promo-carousel {
        border-style:solid; 
        border-width:3px; 
        border-color:#abacac;
    }

    @media (max-width: 1200px) {
        section.hoover #promo-carousel-indicators {
           /* left:350px;*/
            bottom:5px;
        }    
    }

    @media (max-width: 991px) {

        #promo-carousel {
            width:370px;
        }

        section.hoover #promo-carousel-indicators {
            /*left:250px;*/
            bottom:3px;
        }  
    }

    @media (max-width: 767px) {
        #promo-carousel {
            width:92%;
            margin-left:auto;
            margin-right:auto;
        }
        .header-row {
            height:280px;
        }
        section.hoover #promo-carousel-indicators {
            visibility:hidden;

        }   
    }

    @media (max-width: 250px) {
        #promo-carousel {
            top:120px;
        }
        .header-row {
            height:200px;
        }

    }
    section.hoover #promo-carousel-indicators li {
        width:25px;
        height:7px;
        margin:0;
        border-radius:0;
    }
    
 /* end carousel */
/**************************************/
section.hoover .white-row {
	background-color: #fff;
}
section.hoover .no-padding-col {
	padding:0;
}
section.hoover .centered-h1 {
	text-align:center;
}
section.hoover h1 {
	font-size:2.5em;
	padding:0.5em;
}
section.hoover .hoover-background {
	background-image: url("/images/default/catalog/custom/hoover/hoover-background.png");
}
.webp section.hoover .hoover-background {
	background-image: url("/images/default/catalog/custom/hoover/hoover-background.webp");
}
@media (max-width:767px) {
	section.hoover .hoover-background {
		background-image: url("/images/default/catalog/custom/hoover/hoover-background-min.png");
		background-repeat:no-repeat;
		background-color:#cdcecf;
	}
	.webp section.hoover .hoover-background {
		background-image: url("/images/default/catalog/custom/hoover/hoover-background-min.webp");
	}
}
section.hoover .navbar {
	background-color:#cdcecf;
	min-height:auto;
	border-radius:0;
}
section.hoover .navbar ul {
	width:100%;
	margin-top:0;
	margin-bottom:0;
}
section.hoover .navbar li {
	display:inline-block;
	background-color:#cdcecf;
	text-align:center;
	border-radius:0px;
	width:16.666%;
	border-right:none;
}
@media (max-width: 767px) {
	section.hoover .navbar li {
		width:49.7%;
	}
}
@media (max-width: 580px) {
	section.hoover .navbar li {
		width:100%;
	}
}
@media (max-width: 767px) {
	section.hoover .navbar li#hobs-tab {
		width:100%;
	}
}
section.hoover .navbar li a {
	color:#000;
	font-size:1em;
	font-weight:700;
	padding:0.5em 0.9375em;
}
@media (max-width: 991px) {
	section.hoover .navbar li a {
		font-size:0.81em;
	}
}
@media (max-width: 767px) {
	section.hoover .navbar li a {
		font-size:1.2em;
	}
}
section.hoover .navbar li a:hover {
	color:#fff;
	background-color:#000;
	border-radius:0;
}
section.hoover .navbar li a:focus {
	color:#000;
	background-color:#cdcecf;
	border-radius:0;
}
section.hoover .main-img {
	margin:4em auto 0;
}
@media (max-width: 1200px) {
	section.hoover .main-img {
		margin-top:10em;
	}
}
@media (max-width: 991px) {
	section.hoover .main-img {
		margin:11.5em auto 0;
	}
}
@media (max-width: 767px) {
	section.hoover .main-img {
		margin:4.5em auto 0;
	}
}
@media (max-width:1200px) {
	section.hoover #fridge-img {
		margin-top:12.5em;
	}
}
@media (max-width:991px) {
	section.hoover #fridge-img {
		margin-top:14em;
	}
}
@media (max-width:767px) {
	section.hoover #fridge-img {
		margin:4.5em auto 0;
	}
}
@media (max-width:1200px) {
	section.hoover #dishwasher-img {
		margin-top:14em;
	}
}
@media (max-width:991px) {
	section.hoover #dishwasher-img {
		margin:12em auto 0;
	}
}
@media (max-width:767px) {
	section.hoover #dishwasher-img {
		margin:5em auto 0;
	}
}
@media (max-width:1200px) {
	section.hoover #cooker-img {
		margin-top:14em;
	}
}
@media (max-width:991px) {
	section.hoover #cooker-img {
		margin:13em auto 0;
	}
}
@media (max-width:767px) {
	section.hoover #cooker-img {
		margin:5em auto 0;
	}
}
@media (max-width: 305px) {
	section.hoover #cooker-img {
		width:250px;
	}
}
@media (max-width:1200px) {
	section.hoover #ovens-img {
		margin-top:14em;
	}
}
@media (max-width:991px) {
	section.hoover #ovens-img {
		margin:13em auto 0;
	}
}
@media (max-width:767px) {
	section.hoover #ovens-img {
		margin:5.5em auto 0;
	}
}
@media (max-width:1200px) {
	section.hoover #microwave-img {
		margin-top:16em;
	}
}
@media (max-width:991px) {
	section.hoover #microwave-img {
		margin:14em auto 0;
	}
}
@media (max-width:767px) {
	section.hoover #microwave-img {
		margin:6em auto 1em;
	}
}
@media (max-width: 305px) {
	section.hoover #microwave-img {
		width:250px;
	}
}
@media (max-width:1200px) {
	section.hoover #hob-img {
		margin-top:16em;
	}
}
@media (max-width:991px) {
	section.hoover #hob-img {
		margin:14em auto 0;
	}
}
@media (max-width:767px) {
	section.hoover #hob-img {
		margin:5em auto 0;
	}
}
section.hoover .headings {
	text-align:center;
	margin-top:1.3em;
	font-size:3em;
	color:#000;
}
@media (max-width: 991px) {
	section.hoover .headings {
		margin-top:0.7em;
	}
}
@media (max-width: 767px) {
	section.hoover .headings {
		margin-top:0.5em;
		font-size:2.3em;
	}
}
section.hoover .text-box {
	font-size:1.5em;
	padding:1.2em;
}
@media (max-width: 1200px) {
	section.hoover .text-box {
		margin:1em auto 0;
	}
}
@media (max-width: 991px) {
	section.hoover .text-box {
		margin:3em auto 0;
		font-size:1.3em;
	}
}
@media (max-width: 767px) {
	section.hoover .text-box {
		margin:0 auto;
		font-size:1.1em;
	}
}
@media (max-width: 440px) {
	section.hoover .text-box {
		font-size:0.96em;
		padding:0.2em;
	}
}

section.hoover .link {
	color:#6666ff;
}
section.hoover .link:hover {
	color:#3399ff;
}